Side 1 af 1

For gammel hardware og Firefox sync?

Indlæg: ons 19. feb 2020 19:55
af Jesper Nielsen
Når jeg forsøger at tilslutte Firefos Sync til en gammel iPad med Firefox ver.8.3, får jeg en fejlmeddelelse, når jeg skal til at indtaste adgangskoden (se Foto)
iPad er med iOS Ver. 9.3.6. Programversionen (både iOS og Firefox) kan ikke opdateres p.g.a. hardwarens alder. Er dette problemet?

mvh Jesper Nielsen

Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:72.0) Gecko/20100101 Firefox/72.0

Re: For gammel hardware og Firefox sync?

Indlæg: tors 20. feb 2020 08:17
af Kim Ludvigsen
Hej Jesper

Den nye version af Firefox til iOS kræver iOS 10.3 eller nyere. Jeg tror, din iPad og din Firefox er for gamle. Den nyeste Firefox til iOS er version 22.

Firefox ændrede på Sync-funktionen for nogle år siden, så måske din gamle Firefox stadig indeholder den gamle version af Sync.